/*
Theme Name: agora-child
Version: 1.2
Description: A child theme of Agora
Template: wp_agora5-v2.1
*/

@import url("../wp_agora5-v2.1/style.css");

#breadcrumb {
	display: none;
}

.toptrim{
	position: absolute;
	left: 0px;
	right: 0px;
	background: url("images/background_darker.png") repeat center bottom;
}

.product-list .group a {
	height: 2em;
	line-height: 1;
	margin-bottom: 9px;
}

.button {
	 border: 1px solid #aaa;
	 border-radius: 4px;
}

.cart-collaterals .product-list .group a {
	height: 3em;
	text-align: center;
}

.cart-collaterals .product-list .group .price {
	width: 100%;
	text-align: center;
}

.cart-collaterals .product-list .group .button {
	height: 1.5em;
	margin: 0 auto;
	display: block;
}

.cart_totals table {
	float: right
}

.toptrim .title{
	width: 940px;
	margin: 0 auto;
}

.title .post-categories {
	margin: 0;
	padding: 0;
	list-style: none;
}
.title .post-categories  li{
	display: none;
}
.title .post-categories  li:first-child{
	display: block;
}
.title .post-categories  a{
	color: #fff;
	pointer-events: none;
	cursor: default;
}

.woocommerce-ordering {
    margin-bottom: 24px;
	float: right;
	clear: left;
	margin-top: -50px;
    position: relative;
    right: 0;
    top: 0;
}

hx, hy, hz {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}

body {
	line-height: normal;
}

hw {
	font-size:28px;
	font-family: "Pt Sans Narrow", Helvetica, Arial, sans-serif;
	font-weight:100;
	margin-bottom:1em;
	color: #fff;
}

hx {
	font-size:28px;
	font-family: "Pt Sans Narrow", Helvetica, Arial, sans-serif;
	font-weight:lighter;
	margin-bottom:1em;
	color: #454545;
}

hy {
	font-size:28px;
	font-family: "Pt Sans Narrow", Helvetica, Arial, sans-serif;
	font-weight:700;
	margin-bottom:1em;
	color: #fff;
}

hz {
	font-size:15px;
	font-family: Arial, sans-serif;
	font-weight:500;
	margin-bottom:1em;
	color: #fff;
}

.logo h1 {
line-height: 0;
margin-bottom: -15px;
}
.logo{
	width: 400px;
}
textarea {
	height: 100px;
}

.section {
	padding: 0px;
}

#sidebar {
	margin-top:60px;
	background-color:#efefef;
	border-radius: 4px;
	padding:10px;
}

.login-info {
	float:right;
	margin-left:10px;
}

#header nav {
	margin: 0;
	background: transparent;
	padding-top: 15px;
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#navigation li a.sf-with-ul {
	padding-right: 21px;
}

.sf-arrows .sf-with-ul:after {
	right: 6px;
}

.sf-arrows .sf-with-ul {
	margin-right: 0;
}

#navigation li  a{
	padding: 5px 11px;
}

#navigation ul {
	padding: 0;
}

#navigation li:hover ul {
	top: 30px;
}

#navigation { 
	width: 770px; 
	margin-bottom:-15px;
}

nav #searchform { 
	width: 160px;
	float: right; 
	margin: 9px 10px 0 0;
}

/* what? */
@media only screen and (max-width: 767px) {
	#header #searchform { display: none; }
}

#header .wrap.group{
    /*background: url("images/equine9-header-images.png") no-repeat;*/
	background-position: right top;
	padding-bottom:0px;
	margin-bottom: -10px;
	margin-top:10px;
}

.flex-direction-nav li a.next {
	background-position: -8px -105px;
}

.s-info {
	padding-top: 23px;
}

#sld-container {
	padding-bottom: 0;
	padding-top: 10px;
}

.product-list li img {
	border: 4px solid #fff;
}

.p-info a {
	width: 80%;
	margin-left: 10px;
	margin-right: 5px;
}

.p-info .price {
	float: right;
	width: 45px;
	font-weight: Bold;
	background-color: #97B017;
	color: #FFFFFF;
	text-align: center;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	border-radius: 100%;
	bottom: 77px;
	position: relative;
}
.cart-collaterals .product-list .group .price {
    width: 45px;
    left: 7px;
    bottom: 92px;
    text-align: center;
}
.cart-collaterals .cart_totals a.button.alt {
    width: 193px;
    display: inline-block;
    font-size: 0.92em;
}
.price < del
.widget h3:after, .lined:after {
  border-bottom: 1px #bcbbb8;
}

.post-comments { display: none;}

#footer {
	padding: 0;
}

.widget ul ul {
	margin-left: 0;
}

input#s {
	width: 130px;
}

input#searchsubmit {
	right: 5px;
}

#searchsubmit:hover {
	background: url("images/search-icon-hover.png") no-repeat;
}

#sidebar .widget {
	margin-bottom: 25px;
	padding-bottom: 20;
}

.icn {
  margin-right: 11px;
}

#footer .widget {
	width: 25%;
	margin-right: 0;
	margin-bottom: 0;
}

.entry {
	width: 99%;
}

.entry h1 {
	margin-bottom: 25px;
}

.entry-categories a, .tagged_as a {
	display: inline-block;
	margin-left: 5px;
	padding: 0;
	color: #454545;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 rgba(0,0,0,0.2);
}

.posted_in a {		
	display: none;
	margin-left: 5px;
	padding: 1px 8px;
	color: #454545;
}

.posted_in {
	display:none;
}

.product .price ins, .product .price > span.amount {
	/*font-size: 26px;
	color: #97B110;*/
	padding: 0;
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	
	/*margin-right: 15px;*/
	margin-top: -1px;
}

.ci-newsletter {
	background: transparent;
}

.main-content {
	margin-top: 60px;
	width: 680px;
	float: left;
}

.main-cart a:hover {
	color: #97B110 !important;
}

.slider-bg {
	background: url("images/background_darker.png") repeat center bottom;
}

.menu-footer menu {
	width:140px;
}

.sku{display:none}
.posted_in{display:none}
.tagged_as{display:none}

#three-button-container{
	float:right;
}
.single-button{
	width: 105px;
	text-align: center;
	font-size: 17px;
	display: inline-block;
	padding-top: 25px;
	margin-left: 10PX;
	border-radius: 50%;
	height: 77px;
	background-color: #97b017;
	color:white;
}
.single-button:hover{
	color:white;
}
.price del {
	color: #FFFFFF;
}
.metaslider a {
  color: rgb(151, 176, 23)!important;
}
ins > span{
	color: red;
	font-size: 120%;
}
@media (max-width: 768px){
	#three-button-container{
		display:none;
	}
	.single-button{
		display:none;
	}
}
